@charset "utf-8";
/*
feuille de style:html4.css
date de modification: 2014.06.04
*/
html{font-size:100%;background-color:transparent;}
body{
	font-size:1em;
	font-family:"Verdana", sans-serif;
	background:#4C4 url('') no-repeat right top;
	margin:0;padding:0;text-align:left;
	color:Black;
	}
/* Titre */
h1,h2,h3,h4,h5,h6{margin:0; padding:0; font-weight:normal; font-size:1em; font-family:Georgia, Times, serif; }
h1{font-size:1.70em; color:#000; text-align:center; font-weight:bold;}
h2{font-size:1.40em; font-weight:normal;}
h2,h2 a,h2 a:focus,h2 a:hover, h2 a:active{color:#003; }
h3{font-size:1.20em; font-weight:bold; }
/* Typo */
strong{font-weight:bold; }
em{font-style:italic; }
abbr, acronym{border-bottom:1px dotted; cursor:help; }
small{font-size:0.90em; color:#666; }
dfn{font-weight:bold; color:#666; }
del{text-decoration:line-through; }
ins{color:red !important; text-decoration:none; }
sup, sub{font-size:.8em; font-variant:normal; }
div{position:relative;margin:0;padding:0;}
/* Tableaux */
table
	{
	border:none Black;
	margin:auto 3px 0px;
	border-bottom:none;
	border-color:#000;
	border-right:4px;
	}
table caption, caption
	{
	text-align:center;
	white-space:nowrap;
	font-weight:bold;
	}
thead{
	background-color:Blue;
	border-color:Lime;
	border-style:solid;
	text-align:center;
	}
/*  input */
input, textarea
	{
	background-color:#11A0FF;
	color:#000;
	text-indent:2px;
	border-bottom:inset Navy;
	border:none #00CED1;
	font-family:sans-serif;
	font-size:0.9em;
	}
select{
	font-family:verdana;
	font-weight:bold; 
	font-size:0.9em; 
	border:1px solid #000000;
	}
.floatleft{float:left;}
.floatright{float:right;}
.clear{clear:both}		
.cacher{visibility:hidden}
.effacer{display:none}
/* ----------------  Text  -----------------------	*/
.justifier_center{text-align:center}
.cursorPointeur{cursor:pointer;}
.cursorHelp{cursor:help;}
.centrer{margin-left:auto;margin-right:auto;}
.centrerText{text-align:center;}
.p_sans_marge{margin:0;padding:0;}
a{color:#573;text-decoration:none;}
a:focus,a:hover,a:active{color:#073;text-decoration:underline;}
/* Logos, documents et images */
img{margin:0;padding:0;border:0;}
/* ----------------  Mise en page  -----------------------	*/
.pageLarg{min-width:500px;max-width:90%;}
#header{
	/*position:absolute;
	top:0;left:0;
	min-height:2px;
	min-width:600px;width:100%;max-width:100%;
	overflow:hidden;
	*/
	position:relative;
	overflow:visible;
	background-color:#000;
	margin:0 auto 0 auto;
	color:#7BE;
	text-align:center;
	/*height:0;*/
	/*
	border:0;
	border-top:1px solid Red;
	border-bottom:1px solid Blue;
	background:#111 url('') no-repeat right top;
	color:#F7B61D;
	font-size:0.8em;
	*/
	}
#header h1{
	background-color:#079907;
	color:#7BE;
	font-weight:bold;
	}

/*eader:hover{height:20px;}*/
#header a{color:#000;}
/* - headerGauche, headerDroit sont des divs inclus dans header- */
#headerGauche{position:absolute;top:0;left:0;text-align:left;}
#headerDroit {position:absolute;top:0;right:0;text-align:right;}


#footer{
	position:relative;
	overflow:visible;
        background-color:#000;
        margin:0 auto 0 auto;
	font-size:0.8em;
        color:#7BE;
        text-align:center;
	}
#footer h1{
        color:#7BE;
        font-weight:bold;
        }

#footer a{color:White;}

#footerGauche{position:absolute;top:0;left:0;text-align:left;}
#footerDroit {position:absolute;top:0;right:0;text-align:right;}


.ariane{margin:0;margin:0;background-color:#253507;padding:0.1em;color:yellow;}

.ariane a {color:white;}
.ariane a:hover,#arianeFoot a:hover{text-decoration:underline;}

#page{
	display:block;
	position:relative;
	margin:0 auto;
	background:#0C0 url('') no-repeat right top;
	padding:10px;
	border:0;	
	}
#menuSystemeStatique h2{margin-top:1em;padding-left:2em;background-color:#FFF;}

#menuSystemeStatique
	{
	position:relative;
/*	top:middle;left:middle;*/
	/*width:20em;max-width:20em;min-width:20em;*/
	border:1px solid Blue;
	margin:0;
	background:#111 url('') no-repeat right top;
	padding:1em;
	color:#F7B000;
	}
#menuSystemeStatique .titre
	{
	background:#26D3CA url('') no-repeat right top;
	text-align:center;
	}

